#wa-compimage-jv3ob5eb7wfeug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jv3ob5f47wfg6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jv3ob5f47wfg6w {padding:80px 80px 80px 80px;}
#wa-comptext-jv3ob5f47brxn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jv3ob5eb9qrya0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv3ob5eb9qrya0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv3ob5eb9qrya0>.wa-container-vspacer {height:0px;}
#wa-container-jv3ob5f49qrz4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv3ob5f49qrz4g>.row>.clearfix {margin-bottom:30px;}
#wa-container-jv3ob5f49qrz4g>.wa-container-vspacer {height:30px;}
#wa-row-jv3ob5eb7api3s {margin:0px 0px;}
#wa-row-jv3ob5eb7api3s>div {padding: 0px 0px;}
#wa-row-jv3ob5eb7api8g>.wa-item-rowspacer {height:10px;}
#wa-row-jv3ob5eb7apihs>.wa-item-rowspacer {height:10px;}
#wa-row-jv3ob5eb7apir4 {margin:0px 0px;}
#wa-row-jv3ob5eb7apir4>div {padding: 0px 0px;}
#wa-row-jv3ob5f47apj0g {margin:0px 0px;}
#wa-row-jv3ob5f47apj0g>div {padding: 0px 0px;}
#wa-sub-container-jv3ob5eb9qsecg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jv3ob5eb9qsecg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jv3ob5eb9qsecg>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jv3ob5f47wfg6w {padding:20px 20px 20px 20px;}
#wa-row-jv3ob5eb7api3s {margin:0px 0px;}
#wa-row-jv3ob5eb7api3s>div {padding: 0px 0px;}
#wa-row-jv3ob5eb7apir4 {margin:0px 0px;}
#wa-row-jv3ob5eb7apir4>div {padding: 0px 0px;}
#wa-row-jv3ob5f47apj0g {margin:0px 0px;}
#wa-row-jv3ob5f47apj0g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jv3ob5f47wfg6w {padding:20px 20px 20px 20px;}
#wa-row-jv3ob5eb7api3s {margin:0px 0px;}
#wa-row-jv3ob5eb7api3s>div {padding: 0px 0px;}
#wa-row-jv3ob5eb7apir4 {margin:0px 0px;}
#wa-row-jv3ob5eb7apir4>div {padding: 0px 0px;}
#wa-row-jv3ob5f47apj0g {margin:0px 0px;}
#wa-row-jv3ob5f47apj0g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jv3ob5f47wfg6w {padding:20px 20px 20px 20px;}
#wa-row-jv3ob5eb7api3s {margin:0px 0px;}
#wa-row-jv3ob5eb7api3s>div {padding: 0px 0px;}
#wa-row-jv3ob5eb7apir4 {margin:0px 0px;}
#wa-row-jv3ob5eb7apir4>div {padding: 0px 0px;}
#wa-row-jv3ob5f47apj0g {margin:0px 0px;}
#wa-row-jv3ob5f47apj0g>div {padding: 0px 0px;}
}
